Battlefield 2.

Tema en 'Los Nuevos' comenzado por Brandi, 3/Oct/2007.

  1. Byyorg

    Byyorg Ola k ase

    Ingreso:
    6/Sep/2004
    Mensajes:
    1.644
    Me instala(y me tarda un buen rato) y todo pero me tira que tengo la siguiente versión 1.1.2965-797-0. No se que onda con eso yo creo haberlo instalado bien, reemplace con los archivos del parche y todo. Si veo que no funca me bajo el parche 1.5 (que incluso hace correr el juego en windows vista)
     
    #31
  2. Brandi

    Brandi LIMÒN!

    Ingreso:
    27/Nov/2005
    Mensajes:
    3.948
    Ubicación:
    Caballito, Capital Federal.
    Yo creo que vamos a tener problemas de compatibilidad, pero què se yo =S. Yo bajè la 1.41, tardò banda de tiempo y me lo instalò al final.

    Què querès que te diga para mì que te cagàs todo (?).
     
    #32
  3. Byyorg

    Byyorg Ola k ase

    Ingreso:
    6/Sep/2004
    Mensajes:
    1.644
    No me cago ni nada quiero poder jugar y que me ande sino directamente no postearia
     
    #33
  4. Brandi

    Brandi LIMÒN!

    Ingreso:
    27/Nov/2005
    Mensajes:
    3.948
    Ubicación:
    Caballito, Capital Federal.
    Bueno chabòn es una joda como vos quieras.

    Me voy a jugar al pacman un rato.
     
    #34
  5. Byyorg

    Byyorg Ola k ase

    Ingreso:
    6/Sep/2004
    Mensajes:
    1.644
    Jajaja no me ofendi, estoy bajando la 1.5 por las dudas.
     
    #35
  6. Brandi

    Brandi LIMÒN!

    Ingreso:
    27/Nov/2005
    Mensajes:
    3.948
    Ubicación:
    Caballito, Capital Federal.
    Ok, ahì arranquè a bajarlo tambièn (insultos varios).

    Na mentira, no tengo nada para bajar asique de onda (Y).
     
    #36
  7. Byyorg

    Byyorg Ola k ase

    Ingreso:
    6/Sep/2004
    Mensajes:
    1.644
    Y encontre una comunidad que tiene un server Online siempre y muy recomendado, te tenes que registrar en el foro y presentarte segun sus reglas (quien sos, porque te registarte, como te llamas, que edad y tu nombre ingame(registrandote simplemente en el juego). Aca la direc Comunidad Argentina de Juegos Online
     
    #37
  8. Brandi

    Brandi LIMÒN!

    Ingreso:
    27/Nov/2005
    Mensajes:
    3.948
    Ubicación:
    Caballito, Capital Federal.
    Ahora me fijo ese sitio a ver què onda...

    Yo acabo de reinstalar el Battlefield 2 por completo, tenìa razòn Maqui, yo me equivoquè. Necesitàs el parche 1.41 para despuès instalar el 1.50.

     
    #38
  9. Leonel

    Leonel A bit closer to Heaven

    Ingreso:
    8/Jul/2009
    Mensajes:
    2.909
    Ubicación:
    Argentina
    Err pero no viste lo que postie mucho antes? Es justamente eso, pero en ingles, hace falta la 1.41 para instalar la 1.50
     
    #39
  10. Brandi

    Brandi LIMÒN!

    Ingreso:
    27/Nov/2005
    Mensajes:
    3.948
    Ubicación:
    Caballito, Capital Federal.
    Es que ùltimamente ni me interesa leer tus comentarios.

    MENTIIIIIIIIIIRA CHARRCHAR :D, me debo haber colgado, ni me dì cuenta :?.

    Bueno el tema es que acabo de reinstalar TODO, puse los 2 parches en limpio, y me actualizò a la versiòn del 1.5, es algo asì como 1.5xxxx no me acuerdo què màs.
     
    #40

Compartinos

Cargando...